body {
    background-color: #fffbf7;
}

h1 {
    color: #025157;
    text-align: center;
    font-size: 3em;
    /* font-size: 60px; */
}

p{
    color:#8b8bbc;
    font-family: Verdana;
    font-size: 20px;
}

input {
    border: 1px solid #b6b6b6;
    padding: 6px 20px;
    width: 60%;
    max-width: 250px;
}




input, button {
    height: 100%;
    border-radius: 6px;
    height: 60%;

}

button {
    background-color: #025157;
    color: #fff;
    border: none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding: 7px 20px;
    margin-left: -10px;

}

.texto-boton:hover{
    background-color: #67b54b;
}


.horizontal{
    display: flex;
    flex-direction: row;
}

.enlinea{
    display: inline;
   text-align: center;
   margin: 0 10px 0 0;
}

/* .navbar-logo{
    display: inline-block;
    vertical-align: middle;
    width: 70px;
  } */

/* ------- arreglos de parte del teacher -------*/

.header {
    margin: 40px 20px 0;
    /* margin: top derecho izquierdo  down*/
    font-size:0;
}

.header > * {
    display: inline-block;
    font-size: 16px;
    height: 100%;
    vertical-align: middle;
    line-height: 45px;
    font-family: sans-serif;
}

li{
    
    display: inline;
    padding: 0px 25px 0px 25px;
}

.logo {
    width:15%;
}
.logo > img {
    width: 40%;
}

.navbar {
    width:70%;
    text-align: left;
    color: #025157;
    font-weight: 500;

}

.actions{
    width: 15%;
    text-align: left;
    font-size: 14px;
    font-weight: 600;
}

.main{
    margin-top: 285px;
    text-align: center;

}

.singin{
    color:#67b54b;
}

.trial{
    background-color: #67b54b;
    color:white;
    border: none;
    margin: 12px 14px 12px;
}
.demo{
    border-radius: 5px;
    padding: 0px 10px 0px 10px;
}

/* sesion 3  */
.publicidad{ 
    color:#025157;
    font-family: 'Times New Roman', Times, serif;
}

.parrafopu{
    color:#343434;
}

.flexpubli{
    display:flex;
    justify-content: center;
    align-items: center;
    margin:100px auto;
    width:70%;
}

.flexcol{
    display:flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin:100px auto;
    width:70%;
}

.espacio{
    margin-left: 40px;
}

.fix-header{
    position:fixed;
    top:0;
    left:0;
    right:0;
    background-color: #fffbf7;
}

/* Features */
.features {
    border-style: solid;
    /* height: 660px; */
    display: grid;
    grid-template: repeat(2, 1fr) / repeat(2, 1fr);
    background-color: #025157;
    padding: 60px 120px;
    grid-gap: 75px;
}

.crt{
    background-color: white;
    border-radius: 10px;
    width:85%;
}

.primerflex{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    background-color: white;
    border-radius: 10px;
}
.column{
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-items: flex-start;
    
}
.articletext{
    width: 75%;
}

.enlace{
    color:#67b54b;
    font-weight: 900;
    width: 75%;
    text-decoration: none;

}


.success-stories {
    background-color: #A1D683;
    padding: 5% 15%;
    display: flex;
    align-items: center;
    justify-content: space-around;
  }
  .success-stories .overview {
    flex: 2;
    padding-right: 100px;
  }
  .success-stories .overview h2 {
    font-family: "Alegreya", serif;
    font-size: 51px;
    line-height: 61px;
    color: #025157;
  }
  .success-stories .overview p {
    color: #343434;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 1rem;
  }
  .success-stories .overview button {
    font-size: 14px;
    padding: 12px 12px 6px 12px;
    border-radius: 8px;
    height: 45px;
    font-weight: 600;
    margin-left: 0;
  }
  .success-stories .overview img {
    width: 500px;
    max-width: 100%;
  }




  .success-stories .card .card-body .card-circle {
    display: flex;
    align-items: center;
    position: absolute;
    top:150px;
    right: 30px;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    padding: 5px;
  }
  
  /* Cada círculo tiene su propio color. Verifica qué significa este selector: .card-circle.everly */
  .success-stories .card .card-body .card-circle.everly {
    background-color: #f9da73;
    border: 5px solid #f9da73;
  }
  
  /* Los círculos deben recibir la imagen y ajustarla al tamaño */
  .success-stories .card .card-body .card-circle.everly img {
    object-fit: contain;
    width: 100%;
  }

/* grid for 4 columns, after the carousell */
.text-center{
    text-align: center;
    width: 50%;
    margin-left: 25%;
}

.meineLink{
    text-decoration: none;
    color:#67b54b;
}


.meinGrid{
    display: grid;
    grid-template-areas:"carta1 carta2 carta3 carta4";
    border: black;
    grid-template-columns: repeat(4,1fr);
    grid-gap:20px;
    margin:3rem 10%;
}

.first{
    grid-area: carta1;
    border-color: black;
    border-style: solid;
    border-width: thin;
    border-radius: 5px;
}


.second{
    grid-area: carta2;
    border-color: black;
    border-style: solid;
    border-width: thin;
    border-radius: 5px;
}

.third{
    grid-area: carta3;
    border-color: black;
    border-style: solid;
    border-width: thin;
    border-radius: 5px;
}

.four{
    grid-area: carta4;
    border-color: black;
    border-style: solid;
    border-width: thin;
    border-radius: 5px;
}


.cartas {
    color: #025157;
    text-align: center;
    font-size: 1.6em;
    /* font-size: 60px; */
}

.cartasP{
    color:#46484c;
    font-family: Verdana;
    font-size: 0.8rem;
    padding: 0 30px;
}



/* dont know */

  .results{
    display:flex;
  }

  .results > img{
    width: 20px;
    height: 20px;
  }


/* Try Matcha */
.try{
    background-color:#96d178 ;
    
}

.grid2{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-template-areas: "try button";
    background-color: #025157;
    border-radius: 10px;
    align-items: center;

}

.tryMessage{
    grid-area: try;

}

.tryMessage h1{
    color:white;
    padding: 3rem;
    padding-bottom: 0;
    font-size: 2rem;
    text-align: left;
    width: 80%;
}

.tryMessage p{
    text-align: left;
    width: 90%;
    padding: 3rem;
    padding-top: 0;
    color: white;
    font-size: 1rem;

}

.tryButton{
    grid-area: button;
}

.ultimop{
    color:#b3cbcd;
    font-size: 14px;
    width: 80%;
    margin-top: 5%;
}
/* Media Queries */


/** dispositivos móviles en vista viewport (vertical) */
@media (max-width: 575px){
    /* .navbar,
    .actions,
    .header {
      display: none;
    } */
    #titulo{
        font-size: 30px;
    }
    .main{
        margin-top: 100px;
        text-align: center;
    
    }

    body{
        background-color: aqua;
    }

    .banner{
        width:20px;
    }

    .espacio {
        margin-top: 10px;
    }

    .espacio > h1 {
        font-size: 25px;
        line-height: 1.2;
      }



    .espacio > form{
        flex-direction: column;
    }

    .espacio > form > div {
        height: 50px;
        margin-top: 10px;
      }
    
    .espacio > form > div > input{
        width: 65%;
    }


    .flexpubli{
        flex-direction: column;
        max-width: 90%;
    }

    .flexcol > vide{
        width: 100%;
    }

    .features {
        border-style: solid;
        /* height: 660px; */
        display: grid;
        grid-template: repeat(4,1fr) / 1fr;
        background-color: #025157;
        padding: 0px 5px;
        grid-gap: 75px;
    }

    .figure-feature > img {
        display: none;
    }

   




  }
  


  /** dispositivos pequeños en vista landscape (horizontal) */
  @media (min-width: 576px) and (max-width: 767px) {
    
  }
  
  /** dispositivos medianos (tablets) */
  @media (min-width: 768px) and (max-width: 991px) {
  
  }
  
  /** dispositivos grandes (desktops) */
  @media (min-width: 992px) and (max-width: 1199px) {
  
  }
  
  /** dispositivos extra grandes (monitores grandes, tvs) */
  @media (min-width: 1200px) {
  }